Bug 112667 - run level editor front end
Summary: run level editor front end
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-26 21:50 UTC by Fred Hubbard
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 15:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fred Hubbard 2003-12-26 21:50:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
can we please have a built in front end for a run level editor

Version-Release number of selected component (if applicable):
all version

How reproducible:
Always

Steps to Reproduce:
1.just boot up
2.
3.
    

Actual Results:  none

Expected Results:  none

Additional info:

nice to have

Comment 1 Daniel Walsh 2003-12-27 01:17:33 UTC
Not really sure what you want,  Could you clarify it.

Dannn

Comment 2 Fred Hubbard 2003-12-30 02:10:12 UTC
dan, to edit the run levels of the system you have to manually do so
(levels 1-6). this is handy for telling the system at boot time what
devices, periferals, services etc you want started or not & at what
level at run time.

if you could do a grafical front end for this it would be nice if it
was located under control center, system administration.

hope this helps, Fred H.

Comment 3 Daniel Walsh 2003-12-30 12:54:18 UTC
Ok, but by that definition.  system-config-services
(redhat-config-services) is the tool.  It allows you to configure
runlevels and the services that run (At least for run level 3,4,5).

Dan


Note You need to log in before you can comment on or make changes to this bug.